.proj-card {
    width: 98%;
    border-radius: 0px !important;
    margin-top: 10px;
    transition: box-shadow .5s;
}
.proj-card button{
    background: #320773;
    color: white;
    border-radius: 0;
    padding: 5px 30px;
}
.proj-card button:hover {
    background: #6f42c1;
    color: white;
}
.project-date{
    font-size: 13px;
    margin-left: 15px;
    color: rgba(0, 0, 0, .8);
}
.card-imgnews {
    width: 50%;
}
.card-imgnews img{ 
    height: 200px;
}
.card-bodynews {
    background: #f6e0ec;
    max-height: 200px;
}
.card-contentnews {
    padding: 15px 0 0 0;
}
.card-contentnews .card-block {
    min-height: 155px;
    height: 155px;
}
.card-contentnews i {
    padding-right: 7px;
}
.card-contentnews p {
    font-size: 13px;
}
.card-contentnews h4 {
    font-size: 15px;
    font-weight: 600;
}

.card-body .card-title-dfm{
    color: rgba(0, 0, 0, .8);
    font-weight: 600;
    font-size: 18px;
}
.card-body a:hover {
    color: #ff00a0;
}
.card-img-dfm {
    width: 100%;
    max-height: 220px;
}
.title-projects {
    margin-bottom: 36px;
}
.card-body {
    padding: 2.25rem;
}
.carousel-caption {
    top: 50%;
    transform: translateY(-50%);
}

.proj-card:hover{
    box-shadow: 0 0 11px rgba(33,33,33,.2); 
}
.proj-card:hover .card-title-dfm{
    color: #ff00a0;
}

.dfm-inner {
    overflow: hidden;
}


.dfm-inner img {
    transition: all 1.5s ease;
}
.proj-card:hover img{
    transform: scale(1.1);
}
.btn-build-dfm {
    position: absolute;
    bottom: 35px;
    left: 25%;
}

/* dfm */
.contact-dfm {
    padding: 30px 0px 0px 30px;
}
.contact-dfm h5{
    font-weight: 600;
}

.contact-dfm ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.contact-dfm ul>li {
    margin-bottom: 10px;
}
.contact-form-dfm {
    padding-right: 30px;
}

.btn-danger_fr {
    background-color: #ff00a0;
    color: white;
    padding: 4px 15px;
    font-size: 13px;
}

.btn-info_en {
    background-color: #17a2b8;
    color: white;
    padding: 4px 21px;
}

.btn-dark_vi {
    background-color: rgba(0,0,0,.9);
    color: white;
    padding: 4px 15px;
    font-size: 13px;
}
.btn-dark_vi:hover {
    color: white;
    background-color: rgba(0,0,0,.6);
}

/* SLIDER */

.slider-dfmvr .content-slider_dfm {
    position: absolute;
    right: 15%;
    bottom: 40%;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
.btn-slide {
    background-color: #ff00a0;
    color: white;
}

.block-service_home {
    padding: 0 36px 0 36px;
    margin-bottom: 40px;
}

.tags_dfmvr {
    margin: 30px 0px 10px 0px;
}

@media screen and (max-width: 1000px) {
    .logo img{
        width: 66px;
    }
}

@media screen and (max-width: 400px) {
    .cooperate {
        padding: 40px 20px;
    }
}

@media screen and (max-width: 992px) {
    .btn-mgbt {
        margin-bottom: 15px;
    }
}